> ## Documentation Index
> Fetch the complete documentation index at: https://botpress-ak-docs-20-document-updating-variables-from-outsid.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# getBotIssue

> Get Bot Issue



## OpenAPI

````yaml admin-openapi.json get /v1/admin/bots/{id}/issues/{issueId}
openapi: 3.0.0
info:
  title: Botpress Admin API
  description: API for Botpress Cloud Manager
  version: 1.52.1
servers:
  - url: https://api.botpress.cloud
security:
  - BearerAuth: []
tags:
  - name: documented
  - name: experimental
paths:
  /v1/admin/bots/{id}/issues/{issueId}:
    get:
      tags:
        - Endpoints
      description: Get Bot Issue
      operationId: getBotIssue
      parameters:
        - name: id
          in: path
          description: Bot ID
          required: true
          schema:
            type: string
        - name: issueId
          in: path
          description: Issue ID
          required: true
          schema:
            type: string
        - name: x-workspace-id
          in: header
          description: Workspace ID
          required: true
          schema:
            type: string
        - name: x-multiple-integrations
          in: header
          description: >-
            Whether the client supports bots with multiple instances of the same
            integration. Set to "true" to receive integration instances keyed by
            their alias instead of their id. This header will be removed in the
            future, and the API will always return multiple instances keyed by
            alias.
          required: false
          schema:
            type: string
      responses:
        '200':
          $ref: '#/components/responses/getBotIssueResponse'
        default:
          $ref: '#/components/responses/getBotIssueResponse'
components:
  responses:
    getBotIssueResponse:
      description: Success
      content:
        application/json:
          schema:
            type: object
            properties:
              issue:
                type: object
                properties:
                  id:
                    type: string
                  code:
                    type: string
                  createdAt:
                    type: string
                    format: date-time
                  lastSeenAt:
                    type: string
                    format: date-time
                  title:
                    type: string
                  description:
                    type: string
                  groupedData:
                    type: object
                    additionalProperties:
                      type: object
                      properties:
                        raw:
                          type: string
                        pretty:
                          type: string
                      required:
                        - raw
                      additionalProperties: false
                  eventsCount:
                    type: number
                  category:
                    type: string
                    enum:
                      - user_code
                      - limits
                      - configuration
                      - other
                  resolutionLink:
                    type: string
                    nullable: true
                required:
                  - id
                  - code
                  - createdAt
                  - lastSeenAt
                  - title
                  - description
                  - groupedData
                  - eventsCount
                  - category
                  - resolutionLink
                additionalProperties: false
            required:
              - issue
            title: getBotIssueResponse
            additionalProperties: false
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````